package com.qunzhixinxi.hnqz.admin.util;

import com.qunzhixinxi.hnqz.admin.api.entity.SysRole;

import java.time.LocalDateTime;
import java.time.ZoneOffset;
import java.time.format.DateTimeFormatter;
import java.util.List;

public class HnqzUtils {

	public static boolean isZbRole(List<SysRole> sysRoles, int roleId) {
		for (SysRole sysRole : sysRoles) {
			if (sysRole.getRoleId() == roleId) {
				return true;
			}
		}
		return false;
	}
}
